---
group:
  name: '1170300513'
  description: ''
  projects:
  - name: 'Pattern-recognition-and-deep-learning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pattern-recognition-and-deep-learning'
    description: ''
    mirrorRelease: false
    topic: ''
  